/* -- Style dla komponentu com_aktualnosci -------------------- */

#element-box {
	border-left: 2px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 2px solid #ccc;
	border-bottom: 1px solid #ccc;
	
}

.ModulTable
{
	background-color: #e3e3e3;
}


.filterNew {
	/*background-color: #d3d3d3; */
	background-color: #c2c2c7;
	font-size: 12px;
	border-top: 3px solid #808080;
	border-left: 3px solid #808080;
}

.article {
	line-height: 150%;
}
.aktaul {	
	/*width: 100px; */
}
.aktual {
	width: 100%; 	
	padding: 1px;	
}

.aktualTitle {
	font-size: 14px;
	font-weight: bold;		
	/* background: #064f7a; */
	background: #00a9ec;
	padding-left: 20px;
	color: #fff;
	height: 20px;
}

.aktualTitle {
	font-size: 14px;
	font-weight: bold;
	/* us */
	/* background: #722a40; */
	/* wste */	
	/* background: #064f7a; */
	
	 background-color: #2693CC;   
    background-image: linear-gradient(to bottom, #2693CC, #0A0B0D);
    border-radius: 0 18px 0 0;
	padding-left: 20px;
	color: #fff;
	height: 20px;
}
.aktualAutor {	
	font-style: italic;
	font-size: 10px;		
}
.aktualData {	
	font-style: italic;
	font-size: 10px;		
}
.aktualKlik {	
	font-style: normal;
	font-size: 10px;		
}
.aktualContent {	
	font-style: normal;
	font-size: 12px;
	line-height: 150%;
}
.articleContent {	
	font-style: normal;
	/* font-size: 10px; */
	line-height: 200%;
}

.aktualTopTitle {
	font-size: 14px;
	font-weight: bold;
	line-height: 150%;
}
.aktualTopAutor {	
	font-style: italic;
	font-size: 10px;		
}
.aktualTopData {	
	font-style: italic;
	font-size: 10px;		
}
.aktualTopKlik {	
	font-style: normal;
	font-size: 10px;		
}
.aktualTopContent {	
	font-style: normal;
	font-size: 10px;
	line-height: 180%;
}

.aktual_column_separator {
	border-left: 1px dashed #E0E0E0;	
}

.aktualPowrot {
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}

.aktualMore {
	margin-top: 5px;
	font-size:14px;
}


.aktualKoments {
	font-size: 12px;
	font-family:Arial, Helvetica, Sans Serif;
	text-align: left;
	text-height: 150%;
	padding-left: 15px;
	padding-right: 15px;
	border: solid #c1c1c1 1px;
	background-color: #ece9d8;
}
.aktualKomentTitle {
	color: #000000;	
	font-size: 14px;
	font-weight: bold;	
	/*background-color: #f6f4ec;*/
}
.aktualKomentNoKomentText {
	font-size: 12px;
	font-weight: normal;
	color: red;
}
.aktualKomentContent {
	font-size: 12px;
	font-weight: normal;
}


.aktualKomentContent TEXTAREA {
	background-color: #f6f4ec;
}
.aktualKomentSubmit {
	background-color: #f6f4ec;
	font-size: 16px;
	font-weight: bold;
	text-height: 150%;
	padding: 5px;
	width: 200px;
}
.aktualKoment {
	background-color: #f6f4ec;
	padding: 10px;	
}

.aktualKomentBlok {	
	padding: 10px;	
	/* background-color: #ece9d8; */
	background-color: #c2c2c7;
	text-align: center;
}

.aktualKomentO {
	background-color: #f6f4ec;
	padding: 10px;
	margin-left: 40px;
}

.aktualKomentBlokO {	
	padding: 10px;
	margin-left: 40px;
	/* background-color: #ece9d8; */
	background-color: #c2c2c7;
	text-align: center;
}

.aktualKomentBlokAdmin {	
	padding: 10px;	
	/* background-color: #ece9d8; */
	background-color: #c2c2c7;
	text-align: left;
}

.aktualKomentPowodzas {	
	padding: 10px;		
	background-color: #ece9d8;
	color: red;
	text-align: left;
}
.aktualKomentJeststatus {	
	padding: 10px;		
	background-color: #ece9d8;
	color: blue;
	text-align: left;
}

.aktualKomentClose {	
	padding: 10px;	
	/* background-color: #ece9d8; */
	background-color: #000000;
	color: #ffffff;
	text-align: left;
}

.aktualKomentSeparator {
	height: 15px;
}
.aktualKomentAutor {	
	/*text-align: right; */
	padding-right: 10px;	
	font-size: 12px;
	padding-top: 5px;
	padding-left: 5px;
	
}
.aktualKomentAutorO {	
	/*text-align: right; */
	padding-right: 10px;	
	font-size: 12px;
	padding-top: 5px;
	padding-left: 5px;
	margin-left: 40px;
	
}
/*
.aktualKomentZglos {
	align: left;
	text-align: left;
	padding-right: 10px;	
	font-size: 12px;
	padding-top: 5px;
	width: 150px;
}
*/
hr#system-readmore {
	border: 1px dashed red;
	color: red;
}

.readmore {
	font-size: 16px;
	font-weight: bold;
	padding: 4px;
	color: #0b55c4;
	border: solid 1px #000000;
	border-left: 2px solid gray;	
	border-top: 2px solid gray;			
	background: #d3d3d3;
}
#aktualRowSeparator {
	height: 20px;
	margin-top: 5px;
	/*border-top: 1px dashed #E0E0E0; */
	/* border-top: 2px solid #722a40; */	
	border-top: 2px solid #064f7a;
	
	margin-left: 20px;
	margin-right: 20px;
}
#aktualTopContent H2 {
	background: none;
	color: #000000;
	font-size: 150%;
	font-weight: normal;	
}

#aktualContent H2 {
	background: none;
	color: #000000;
	font-size: 150%;
	font-weight: normal;
	
}

#aktualin_top{
	background-color: #FBFBFB;
	margin-bottom: 5px;
	border: 1px solid #DFDFDF;
	padding: 2px;
	font-size: 10px;
}


#aktualin_top INPUT {
	background-color: #DFDFDF;
	border-left: 2px solid gray;
	border-top: 2px solid gray;	
	font-family: Arial, Helvetica, Sans Serif;
	
}
#aktualin_top SELECT {
	background-color: #DFDFDF;
	border-left: 2px solid gray;
	border-top: 2px solid gray;
	font-family:Arial, Helvetica, Sans Serif;
}


#aktualin_uprawnienia {
	/* background-color: #FBFBFB; */
	/* border: 1px solid #DFDFDF; */
	padding: 2px;
	font-size: 10px;	
}

#aktualin_uprawnienia INPUT {
	background-color: #DFDFDF;
	border-left: 2px solid gray;
	border-top: 2px solid gray;	
	font-family: Arial, Helvetica, Sans Serif;
	font-size: 10px;
}
#aktualin_uprawnienia SELECT {
	background-color: #DFDFDF;
	border-left: 2px solid gray;
	border-top: 2px solid gray;
	font-family: Arial, Helvetica, Sans Serif;
	font-size: 10px;
}


#artparam-content SELECT {
	background-color: #DFDFDF;
	border-left: 2px solid gray;
	border-top: 2px solid gray;
	font-family:Arial, Helvetica, Sans Serif;
	font-size: 10px;
}
#aktualin_uprawnienia INPUT {
	background-color: #DFDFDF;
	border-left: 2px solid gray;
	border-top: 2px solid gray;	
	font-family:Arial, Helvetica, Sans Serif;
	font-size: 10px;
}

#aktualin_params {
	background: #FBFBFB;
	border: 1px solid #DFDFDF;
}


.fieldset_upraw {
	border-left: 3px solid #dfdfdf;
	border-top: 3px solid #dfdfdf;
	border-right: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	padding: 5px;
	margin: 0;
	
}
.upraw_group_all {
	font-size: 12px;
	
	padding: 5px;
	font-style: italic;
	font-weight: bold;
	
}

#artparams-panel {
	
	
}
.artparams-panel {
	margin-bottom: 3px;
	/* border: 1px solid #CCCCCC; */
	/* background: none repeat scroll 0 0 #F6F6F6; */
	color: #666666;
	
	padding: 5px;
}

.artparams-title {
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}


/* input { border-width: expression(this.type=="radio"?'0px':this.type=="checkbox"?'0px':'1px'); } */
.formFiltrAddrBook {
	display: block;
  float: left;    
  width: 720px;
	font-family:Arial, Helvetica, Sans Serif;
	font-size: 10px;
}
.formFiltrAddrBook FIELDSET {
	padding: 3px;
}

.formFiltrAddrBook INPUT {
	background-color: #DFDFDF;
	border-left: 2px solid gray;
	border-top: 2px solid gray;	
	font-family:Arial, Helvetica, Sans Serif;
	font-size: 10px;
}
.formFiltrAddrBook SELECT {
	background-color: #DFDFDF;
	border-left: 2px solid gray;
	border-top: 2px solid gray;
	font-family: Arial, Helvetica, Sans Serif;
	font-size: 10px;
}

